built_value_in_app_purchase 1.0.5
built_value_in_app_purchase: ^1.0.5

Flutter Android iOS

Use built_value to work with google's in_app_purchase plugin.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  built_value_in_app_purchase: ^1.0.5

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:built_value_in_app_purchase/built_value_in_app_purchase.dart';
0
likes
80
pub points
9%
popularity

Use built_value to work with google's in_app_purchase plugin.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

archie.sheran@gmail.com

License

MIT (LICENSE)

Dependencies

built_value, flutter, in_app_purchase

More

Packages that depend on built_value_in_app_purchase